| Home | Libraries | People | FAQ | More

## Class Index

A B C D E F G H I L M N O P Q R S T U W

A

  - arcsine_distribution

B

  - barycentric_rational

    - Barycentric Rational Interpolation

  - bernoulli_distribution

  - beta_distribution

  - binomial_distribution

C

  - cauchy_distribution

    - Cauchy-Lorentz Distribution

  - chebyshev_transform

    - Chebyshev Polynomials

  - chi_squared_distribution

  - construction_traits

    - Use With User-Defined Types

  - cubic_b_spline

    - Cubic B-spline interpolation

D

  - default_policy

    - Policy Class Reference

E

  - eps_tolerance

    - Termination Condition Functors

  - equal_ceil

    - Termination Condition Functors

  - equal_floor

    - Termination Condition Functors

  - equal_nearest_integer

    - Termination Condition Functors

  - exponential_distribution

  - exp_sinh

    - exp_sinh

    - Overview

  - extreme_value_distribution

F

  - fisher_f_distribution

    - F Distribution

G

  - gamma_distribution

    - Gamma (and Erlang) Distribution

  - gauss

    - Gauss-Legendre quadrature

  - gauss_kronrod

    - Gauss-Kronrod Quadrature

  - geometric_distribution

H

  - hyperexponential_distribution

  - hypergeometric_distribution

I

  - inverse_chi_squared_distribution

  - inverse_gamma_distribution

  - inverse_gaussian_distribution

    - Inverse Gaussian (or Inverse Normal) Distribution

L

  - laplace_distribution

  - legendre_stieltjes

    - Legendre-Stieltjes Polynomials

  - log1p_series

    - Series Evaluation

  - logistic_distribution

  - lognormal_distribution

    - Log Normal Distribution

M

  - max_factorial

    - Factorial

N

  - naive_monte_carlo

    - Naive Monte Carlo Integration

  - negative_binomial_distribution

  - nonfinite_num_get

    - Facets for Floating-Point Infinities and NaNs

  - nonfinite_num_put

    - Facets for Floating-Point Infinities and NaNs

  - non_central_beta_distribution

    - Noncentral Beta Distribution

  - non_central_chi_squared_distribution

    - Noncentral Chi-Squared Distribution

  - non_central_f_distribution

    - Noncentral F Distribution

  - non_central_t_distribution

    - Noncentral T Distribution

  - normalise

    - Policy Class Reference

  - normal_distribution

    - Normal (Gaussian) Distribution

O

  - octonion

    - Octonion Non-Member Operators

    - Octonion Specializations

    - Template Class octonion

P

  - pareto_distribution

  - poisson_distribution

  - promote_args

    - Calling User Defined Error Handlers

    - Implementation

    - Setting Policies at Namespace or Translation Unit Scope

Q

  - quaternion

    - Quaternion Non-Member Operators

    - Quaternion Specializations

    - Template Class quaternion

R

  - rayleigh_distribution

S

  - sinh_sinh

    - Overview

    - sinh_sinh

  - skew_normal_distribution

  - students_t_distribution

T

  - tanh_sinh

    - Overview

    - tanh_sinh

  - triangular_distribution

    - Additional Implementation Notes

    - Triangular Distribution

U

  - uniform_distribution

  - upper_incomplete_gamma_fract

    - Graphing, Profiling, and Generating Test Data for Special Functions

W

  - weibull_distribution